.logo60 {
    width: 60px;
    height: 31px;
    background: transparent url(../img/2ndCityLogo60.png) no-repeat;
    left: 14px;
    top: 15px;
    position: absolute;
    cursor: pointer;
}

.logo328 {
    width: 328px;
    height: 170px;
    background: transparent url(../img/2ndCityLogo328.png) no-repeat;
    left: 24px;
    top: 10px;
    position: absolute;
    display: none;
}

.logo360 {
    width: 360px;
    height: 187px;
    background: transparent url(../img/2ndCityLogo360.png) no-repeat;
    left: 14px;
    top: 10px;
    position: absolute;
}

.poweredByGoogleForLightUse {
    width: 144px;
    height: 18px;
    background: transparent url(../img/powered-by-google-on-white.png) no-repeat;
}

.poweredByGoogleForDarkUse {
    width: 144px;
    height: 18px;
    background: transparent url(../img/powered-by-google-on-non-white.png) no-repeat;
    position: absolute;
    top: 6px;
    right: 10px;
}
